Bug 399451 - please push build to testing candidates
please push build to testing candidates
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tilda (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Josef Bacik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 08:48 EST by Jakub 'Livio' Rusinek
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 08:14:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jakub 'Livio' Rusinek 2007-11-26 08:48:12 EST
koji pkg  id: 3984
koji task id: 258413

please include build no 258413 in bodhi.
Comment 1 Fedora Update System 2007-11-28 20:34:46 EST
tilda-0.9.4-6.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tilda'

Note You need to log in before you can comment on or make changes to this bug.